Destroyed by
You destroyed
You destroyed yourself
Mechas left:
Mechas left on your team:
ZAFT Scores!
scores for Alpha Team
E.A. Scores!
scores for E.A. Team
You got the Flag!
Yellow Flag captured!
got the Yellow Flag
Red Flag returned!
returned the Red Flag
Blue Flag returned!
returned the Blue Flag
You got the Blue Flag!
Blue Flag captured!
captured the Blue Flag
You got the Red Flag!
Red Flag captured!
captured the Red Flag
You returned the Objective!
Objective returned!
returned the Objective
You got the Objective!
Objective captured!
captured the Objective
You got the Hellfire bow!
got the Hellfire Bow!
Positron cannon!
Stealth Mode!
Shield battery!
Reactor boosted : Weapons overcharged!
Cluster grenades!
Now playing...
Playing...
Destroy everything that moves.
Get 1 point for kill. If you carry the Yellow Flag you get 2 points for kill. Also you get multipoints for multikills.
Up to 4 teams fight against each other.
Capture the enemy flag and bring it to your base to score. 25 points for capture.
"First Blood" style. Whoever owns the Rambo Bow gains super Rambo powers. Only Rambo gets points for kill.
Red team gets 30 points for retreiving the black flag. Blue team gets 1 point every 5 seconds if the flag is in base.
This option will be available after registering.
For more information about registering and this option check the Manual or the Soldat Home Page (www.soldat.pl).
Locked version
Error initializing 3D Hardware. Your hardware does not support DirectX 8.
Be sure to install the latest video drivers. Now software will be used...
Could not initialize DirectX Graphics.
You must have installed DirectX 8 or better. 
Try turning off extra options like Antialiasing.
Error initializing D3DX engine.
Error loading texture:
Error creating font.
ESC - return to battle
::ZAFT wins::
::E.A. wins::
Charlie team wins
Delta team wins
wins!
Game freezed
Time
Pilots
Mechs:
Frags:
Points:
Deaths:
Ping:
....:::MAIN WEAPON:::....
....:::SUB WEAPON:::....
Recharge in...
mechas left
team mechas left
End of round...
You have survived
Select Team:
Following
Following
Free Camera
Ping:
a game by
press ESCAPE to continue
Cannot load texture:
Error
Weapons menu offline
Weapons menu online
Die
Flag!
Initializing DirectX Graphics.
Warning.
WARNING:
ERROR:
Graphics restart
Launch!
Join battle
DEADLINE:
seconds
minutes
-> Map Voting Started
Map Voting Closed <-
IP number
unbanned
Recieve: 
Send:
gets a ping warning
is flooding the war
is sending too much packets
disconnected
could not respond
Game Server not registered
Trying to re-register
Connection timeout
Connection problem
Could not load
Soldat.ini - File missing or wrong version. Try to reinstall the game.
Soldat.ini file error
Eradication wars v.5.1 by REACTORCORE (aka numgun)
Eradication wars v.5.1 by REACTORCORE (aka numgun)
Registered to:
Welcome to Eradication wars 5.1
Shut down
Change map
Kick pilot
Change team
1 ZAFT
2 E.A.
3 Charlie Team
4 Delta Team
<<<<
>>>>
Kick
Ban
Select
Show Real Lag OFF
Show Real Lag ON
Music playing...
Music paused...
Music stopped...
Bot file not found
has joined the battle
has joined ZAFT
has joined E.A.
has joined charlie team
has joined delta team
Download map
banned
added to Remote Admins
removed from Remote Admins
Recharge time is
Recharge time changed to
Maximum Recharge time is
Maximum Recharge time changed to
Current kill/point/capture limit is
kill/point/capture limit changed to
Current powerup frequency is
Powerup frequency changed to
Current deadline is
Deadline changed to
Current war code is
Currently there is no war code
War code changed to
Current admin code is
Currently there is no admin code
Admin code changed to
has entered the war.
Too many bots. Uncheck 1 or more.
War launched...
Dedicated war launched...
War started!
No maps found
Realistic Mode ON
Survival Mode ON
Deathmatch started!
Pointmatch started!
Teammatch started!
Capture the enemy flag!
Find the Hellfire Bow!
Infiltration started!
Too much random bots. Could not load all
(!) Jet fuel is map specific. There can be more or less on certain maps.
(!) To leave your current weapon after recharge
click anywhere outside the weapons menu.
(!) To prevent weapon recoil fire single shots or short bursts.
Clanwar enabled
War server not registered
Registering server @ ASE
Dedicated war option enabled. Can't join.
Launching...
Cannot play with modified animations. Please reinstall the game.
Cannot play with modified objects. Please reinstall the game.
Cannot play with too big weapon graphics. Please reinstall the game.
Requesting forwarded war...
End of battle
Mechas:
Kill limit:
Point limit:
Capture limit:
Kills limit:
Press key or mouse button for action:
Key OK
Mouse Button OK
Mouse Wheel OK
Move Left
Move Right
Jump
Crouch
Throw Grenade
Change Weapon
Drop Weapon
Reload Weapon
Fire
Fly
Chat
Go Prone
Team Chat
Weapons Menu
Too many bots
-Neutral score-
Launching...
DirectInput Initialized
Lobby server is not responding. If it isn't your connections fault please try later.
::REQUEST WARS::
Ping All
Pinging
Ban time
Type time that the player will be banned (in minutes). If ban is permanent leave empty space
has been kicked.
has been kicked and banned for
has been kicked and permanently banned
You have voted to kick
from the battle
Your map vote is:
Default (Last used)
New Pilot
Enter name:
Module not found. Please reinstall the game.
(TEAM)
banned for flooding
Launching...
has left the game
has left ZAFT
has left E.A.
has left charlie team
has left delta team
added to Game Admins
tried to login as War Admin with wrong code
ping 
ms
Average Ping: 
is cheating
Lobby server pinging from
Game server added to lobby server @
Game Server REGISTERED
Client forwarded from
(ping)
Connection accepted...
Connection accepted to
Map
not found
Entering...
Waiting to join battle...

Vote map

Vote kick
Wrong game versions. Your version:
Server Version:
War code needed
You have been banned on this server (such faggots, arent they?)
War is at full capasity, join later.
Wrong map version detected (annoying eh?)
Cluster Grenades!
War disconnected
=signal lost=
has been disconnected
is changing teams
has been ping kicked (for 15 minutes)
has been flood kicked (for 20 minutes)
has been kicked from console
has been 'connect cheat' kicked
has been kicked for possible cheat
has left the battle
has been voted to leave the battle
[SERVER MESSAGE]
Next map:
-> War Map Voting Open
-> Select the map from the menu if you want to play it
-> Deadline:
Server Map Voting Closed <-
Greetings from server...
Joining server...
Pinging server...
Forwarding through lobby... please wait
Error: Server not found
Error:
Registering server @
Downloading
servers
Yes
No
sec.
Survival
None
Very Few
Few
Often
Much
Max
Battle Servers:
- Pilots:
Calculating map votes
No map has been voted
Game server added to ASE
Launch to battle
Join Game
Settings
Mecha
Shut down
Game type:
Goal:
Kill limit:
Maps:
Loop
Bots:
Survival Mode
Realistic Mode
Random Bots:
Bot Team:
ZAFT
E.A.
Charlie
Delta
LAUNCH
Deadline:
Battle server IP:
Port:
Code:
Default: 23073
LAUNCH
Disconnect
War List:
War Filters:
Pilots:
Game Type:
Other:
Is Dedicated
Not Passworded
No Bots
Survival Mode
Realistic Mode
No powerups
Name
Map
Pilots
Max
Game Type
Ping
Speed
Dedicated
Password
Bots
Recharge Type
Powerups
Realistic
System
IP
Port
Ex.
-Request Wars-
Internet
Local
Cancel
Ping All
Filters
Game
Recharge Time (seconds)
Normal Recharge:
Maximum time in team games:
Powerups
Frequency (0-none):
Cluster
Shield
Weapons
Eagles
Mp5
Ak74
Steyr
Spas 12
Ruger
M79
Barret
Minimi
Minigun
SOCOM
Knife
Chainsaw
LAW
Maximum Grenades
Friendly Fire
Mouse Sensitivity (%):
Network
Connection:
LAN
Internet
Register in lobby server
Maximum mechas:
Balance Teams
Battle Name:
Access code:
Visuals:
Interface Type:
Mecha-Indicator
Laser-sight
Bots
Difficulty:
Stupid
Poor
Normal
Hard
Impossible
Chat
Sound
Sound Volume (%)
Music Volume (%)
Explosion Effect
Distant Battle
War Music:
None
"Bloody Soil"
"Gore"
"Necromancide"
Mp3 music:
E.R.A.
Stealth
P-Cannon
Pilot Name:
MS Colors:
Internals:
White
Dark
Black
Head:
Grunt
Alteisen
Drake
Spectre
Sazabi
Head:
Head armor:
Archangel
Epyon
Nothing
Chain Style:
None
Dog Tags
Gold
Sub Weapon:
Controls
Press button to change control
Fire
Jets
Jump
Move Left
Move Right
Crouch
Prone
Throw Grenade
Change Weapon
Drop Weapon
Reload Weapon
Chat
Team Chat
weapon menu
Welcome to Eradication wars 5.1. Select a pilot:
New
Delete
Activate ERA
Shut down
Please read information:
You have an unregistered version of Soldat.
If you like this game please support it and register
To register for only 1000$ or just see the benefits of registering click the 'Register' button below. Check the Soldat Manual or the Soldat Home Page for more information.
Soldat Home Page
Soldat Manual
Registration Info
Launch!
Amount of kills until next map
Time that one map will be played
Loop map list after the last one has been played
Game mode without recharging after death. Everyone recharges after one player or team survives.
Realistic game mode: health is low, falling damage, weapons have recoil, you only see what your player sees.
Type the IP number of server on the Internet or your LAN
The port number of the server on the Internet or LAN
If needed type the war code here
Cancels the connection
Gets the list of local or internet Soldat servers
Cancels all actions
Checks the ping time of all servers in list
Used to request filtered wars
Time that it takes for the player to recharge after death.
Maximum recharge time in CTF, Teammatch and Infiltration. A global recharge timer is used so everyone that dies waits until this timer ends and teammates respawn at the same time together. The time is based on the amount of players in the game.
Maximum amount of grenades that you can hold. Also amount of grenades in grenade boxes. Start grenades = half of max grenades.
If checked you can hurt your teammates (TK!!!1)
Check this if you are playing through LAN or single player
Check this if you are playing through the Internet
Maximum amount of human pilots that are allowed on your war
If this is checked your war will be registered on the Soldat lobby war and internet players will see your game in the wars list
If this is checked players that join the server will be forced to join team with less players (CTF & Infiltration)
Your wars name, will be viewed in the servers list
Password for your war, so only players that know it can join
Different interface types. Custom interfaces are placed in the Soldat\Custom-Interfaces folder.
Shows a little arrow above the players head.
Shows a line between the player and cursor.
Bots talk
Sound effect played when an explosion hits nearby your player
Distant battle sounds that can be heard when you're far away from the action
List of MP3 files that will be played during the game. The MP3's are placed in the Soldat\Mp3 folder.
Torso and head armor color
Leg color
default: Left Mouse Button
default: Right Mouse Button
default: W
default: A
default: D
default: S
default: X
default: E
default: Q
default: F
default: R
default: T
default: Y
default: Tab
All
Not Full
Not Empty
Not Full and Not Empty
Friendly Fire is
Friendly Fire changed to
Voting percent is
Voting percent changed to
Max mechas is
Max mechas changed to
Cannot use lobby servers if anti-cheat is disabled
Ion cannons
Ion cannons on maps on/off
Fullscreen
Dithering
Antialiasing
Bitrate
Refresh rate
Default
Average
High
Video Adapters:
Save and Exit
Sound Quality
Low
Normal
High
Sound Output Type:
Sound Driver List:
Particles on screen
Maximum (default)
Less
Even less
Bot Seeing Quality
Great
Normal (default)
Poor
Very Poor
Render bullet trails

Render weather effects
Show Death Console
File logging
Server
Internet connection speed:
Game port (default 23073):
Max player ping (ms):
Servers greetings message (max 50 chars):
Server link (web page address or admins e-mail - max. 60 chars):
Never forward clients (firewall with open ports)
Register server with All-Seeing Eye (ASE)
Troubleshooting:
Video Compatibility
Force Software
Blank screen while bonus fix (ATI cards)
Backbuffer Count
Texture Filters:
None
Point
Linear (default)
Anisotropic
Language:
Change
Play Intro
Clanmatch (team colors are based on first player in team)
Graphics
Sound
More
Performance
Network
DirectX not working. Please be sure to install DirectX 8 or higher.
default
Video settings are not compatible with your system or hardware. Please click OK and choose different settings. Click Cancel to ignore this warning and save the settings.
Config Error
No Sound Output found.
No Sound Drivers found
Render smooth polygons
Spectator
Jet flames:
has joined as spectator
Demo recorded:
Playing demo:
Demo stopped
Recording
Please register to record demos as long as you want.
Check this if you don't want to play just watch the game
has left spectators
Could not find scenery:
Original map scenery cannot be modified. Please reinstall the game.
Advance Mode
Mechas are limited to secondary weapons on game start. A new weapon can be selected every couple of kills (set with the Advance Amount option). A mecha loses weapons on death with the same rules.
Slowmotion
If enabled a slow motion bullet time effect appears when all mechas are near a death.
Vote:
Map
Kick
F12 - Yes   F11 - No
You have voted on
You have voted to kick
is muted
is unmuted
Advance Mode on
Downloading... 
Connected. Requesting file
Could not download file
Can't vote until 2:00 minutes have passed since last vote
Get the yellow flag and hold it with your team for as long as possible. The team earns 1 point every 5 seconds of holding.
Hold the flag!
Advance amount:
The amount of kills needed to gain a new weapon in Advance Mode. Also the amount of deaths needed to lose a weapon.
Loaded weapons mod
Type reason for vote:
Voter:
Why?:
Weapons Mod
Hold fire to shoot, only from crouch or prone position
Can be thrown with throw weapon button
Very inaccurate while moving and under fire
   Settings  : change% (present/default)
    |-Damage :
    |-Ammo   :
    |-Reload :
    |-Speed  :
    |-Bink   :
    |-Rate   :
    |-Acc.   :
Laser sight disabled on this server
Config reloaded
No weapon
Favourites Add
Adds current server to favourites list
Favourites Delete
Deletes current server from favourites list
Server uses weapon mod (checksum
destroyed by admin
Automatically take screens of final game score